#Server Country Flags properties file
#Wed Jul 17 16:34:42 CDT 2024
borderColor=(65, 65, 65, 255)
displayCooldownFlag=true
displayUnknownFlag=true
flagBorder=true
flagPosition=behindName
forceEnglish=false
mapButton=true
mapButtonRight=true
reloadOnRefresh=false
resolveRedirects=true
serverBrowserIntegration=true
showDistance=true
showDistrict=false
showHomeOnMap=false
showISP=false
useKm=true
